
Redmine - Defect #13829

Favicon bug in IE8

2013-04-21 18:16 - Filou Centrinov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 2.4.0   

Resolution: Fixed Affected version:  

Description

The favicon is not display very well with IE8. This bug existed also before the fix of #13687. IE6 is not affeced. Other IE versions I

couldn't check.

I fixed this problem by saving icon with "VariIcon Revolve".

IE8 now:

 

IE8 with updated favicon:

 

Updated favicon was also tested in Firefox, Safari and Opera.

Related issues:

Related to Redmine - Patch #13687: Favicon bug in opera browser Closed

Associated revisions

Revision 11740 - 2013-04-22 07:56 - Toshi MARUYAMA

fix favicon bug in IE8 (#13829)

Contributed by Filou Centrinov.

History

#1 - 2013-04-22 07:52 - Toshi MARUYAMA

- Target version set to 2.4.0

#2 - 2013-04-22 08:18 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Fixed

Committed in trunk r11740, thanks.

And I send pull request.

https://github.com/edavis10/redmine_logo/pull/2

Files

IE8_before.png 6.6 KB 2013-04-21 Filou Centrinov

IE8_after.png 6.84 KB 2013-04-21 Filou Centrinov

favicon.ico 7.7 KB 2013-04-21 Filou Centrinov
